Subject: [Sipping] draft-elwell-sipping-redirection-reason-01.txt

From: "Elwell, John" <[email-masked]>
Date: Mon, 06 Dec 2004 15:44:51 +0000

This draft was published just before IETF61, but I failed to draw people's
attention to it at the time. Compared with draft 00, it focuses on a single
solution (extending the Reason header). From responses I received, this
appeared to be the preferred solution.

I would appreciate comments on the draft and opinions as to whether it
should be adopted as a SIP or SIPPING work item.

John ([email-masked])

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP